=== debian/changelog ===
b43-fwcutter (1:013-2) unstable; urgency=medium

  * The "Ah, well, I end up maintaining this anyway" release....

  * QA upload
  * allow 14e4:4320 also for firmware-b43-installer (closes: #580883) 
  * fix logic: || -> && (closes: #579633) 
  * don't fail in -lpphy-installer when also broadcom ethernet is present
    (closes: #580098) 

 -- Rene Engelhard <rene@debian.org>  Tue, 11 May 2010 01:52:40 +0200

b43-fwcutter (1:013-1) unstable; urgency=medium

  * QA upload
  * update to official 013
  * fix lspci, thanks Geoff Simmons (closes: #578777)
  * fix debhelper builddep 

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Apr 2010 00:03:48 +0200

b43-fwcutter (1:013~git20100413-2) unstable; urgency=low

  * QA upload
  * mkdir /lib/firware if not existing (closes: #541810)

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Apr 2010 20:04:37 +0200

b43-fwcutter (1:013~git20100413-1) unstable; urgency=low

  * remove b43-fwcutters debconf question 
  * don't try to extract the firmware in b43-fwcutter, split out into
    extra installer packages (which are then properly versioned and
    can check for needed kernel/chipsets)
  * add debian/source/format ("3.0 (quilt)")
  * update from git (closes: #561450), and package a installer for the
    LP-PHY
  * orphan package (I don't have b43 hw anymore since long) 

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Apr 2010 02:44:19 +0200

b43-fwcutter (1:012-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 05 Jun 2009 14:08:23 +0200

b43-fwcutter (1:011-7) unstable; urgency=low

  * add ru debconf translation (closes: #512669)

 -- Rene Engelhard <rene@debian.org>  Thu, 22 Jan 2009 20:18:20 +0100

b43-fwcutter (1:011-6) unstable; urgency=low

  * add gl debconf translation (closes: #511728) 
  * fix Homepage: s/linuxwireless.sipsolutions.net/wireless.kernel.org/
    (closes: #499177) 

 -- Rene Engelhard <rene@debian.org>  Wed, 14 Jan 2009 00:48:07 +0100

b43-fwcutter (1:011-5) unstable; urgency=high

  * get firmware for >= 2.6.25 (closes: #480053) 

 -- Rene Engelhard <rene@debian.org>  Sun, 10 Aug 2008 11:39:13 -0300

b43-fwcutter (1:011-4) unstable; urgency=low

  * add fixed es.po (closes: #479281)

 -- Rene Engelhard <rene@debian.org>  Sun, 04 May 2008 10:59:39 +0200

b43-fwcutter (1:011-3) unstable; urgency=low

  * remove Homepage from desceription, add a Homepage: field and
    update it.

 -- Rene Engelhard <rene@debian.org>  Fri, 25 Apr 2008 15:49:54 +0200

b43-fwcutter (1:011-2) unstable; urgency=low

  * recommend bzip2, install_bcm43xx_firmware.sh does a tar xfvj 

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Apr 2008 23:57:28 +0200

b43-fwcutter (1:011-1) unstable; urgency=low

  * New upstream release (closes: #466941)

 -- Rene Engelhard <rene@debian.org>  Fri, 22 Feb 2008 00:19:26 +0100

b43-fwcutter (1:010-2) unstable; urgency=low

  * Brown paper bag release.
  * get right firmware for 2.6.24(-rc)

 -- Rene Engelhard <rene@debian.org>  Sat, 09 Feb 2008 20:48:44 +0100

b43-fwcutter (1:010-1) unstable; urgency=low

  * New upstream release
  * use new v4 firmware

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Feb 2008 21:40:12 +0100

b43-fwcutter (1:009-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 30 Jan 2008 10:53:21 +0100

b43-fwcutter (1:008-3) unstable; urgency=low

  * add es debconf translation, thanks Alberto Rivera (closes: #461358)

 -- Rene Engelhard <rene@debian.org>  Sun, 20 Jan 2008 23:58:43 +0100

b43-fwcutter (1:008-2) unstable; urgency=high

  * update README.Debian, thanks Bin Zhang (closes: #446818)
  * fix config scriptto not fail if db_get for bcm43xx-fwcutter/cut_firmware
    fails (closes: #447152)
  * apply patches from Zbyszek Szemek to not use a pre-defined dirname and fix
    some permissions in install_bcm43xx_fwcutter.sh, thanks (closes: #450887)

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Nov 2007 03:10:59 +0100

b43-fwcutter (1:008-1) unstable; urgency=low

  * New upstream release (for the mac80211 based version, which
    will probably hit with 2.6.24)
  * depend on wget, remove curl option
  * extract both b43 and b43legacy firmware 

 -- Rene Engelhard <rene@debian.org>  Sun, 26 Aug 2007 17:38:35 +0200

bcm43xx-fwcutter (1:006-3) unstable; urgency=low

  * fix wget download, thanks Stefan Lippers-Hollmann

 -- Rene Engelhard <rene@debian.org>  Wed, 15 Aug 2007 18:08:02 +0200

bcm43xx-fwcutter (1:006-2) unstable; urgency=low

  * get firmware from
    http://downloads.openwrt.org/sources/wl_apsta-3.130.20.0.o
    (closes: #437488)
  * re-add lost changelog entry of 20060501-6

 -- Rene Engelhard <rene@debian.org>  Mon, 13 Aug 2007 10:39:19 +0200

bcm43xx-fwcutter (1:006-1) unstable; urgency=low

  * New upstream release (closes: #406446)
  * strip epoch from -DFWCUTTER_VERSION_

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Jan 2007 02:41:43 +0100

bcm43xx-fwcutter (1:005-2) unstable; urgency=high

  * fix de.po (closes: #403500) 

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Dec 2006 17:40:42 +0100

bcm43xx-fwcutter (1:005-1) unstable; urgency=high

  [ Marcus Better ]
  * New upstream version. (closes: #401671)
  * Don't build-depend on help2man.
  * debian/rules: Remove useless configure rule.

  [ Rene Engelhard ]
  * bump debconf priority to high, since d-i sets it to high....
  * get wl_apsta.o from http://boredklink.googlepages.com/wl_apsta.o
    (closes: #388280)
  * add pt debconf translation, thanks Rui Branco (closes: #388524)
  * add ja debconf translation, thanks Hideki Yamane (closes: #400142)
  * fix minor typo in README.Debian, thanks Santiago Ruano Rincon
    (closes: #400855)

 -- Rene Engelhard <rene@debian.org>  Thu,  7 Dec 2006 13:44:13 +0100

bcm43xx-fwcutter (20060108-6) unstable; urgency=low

  * fix install_bcm43xx_firmware with curl (closes: #354942)

 -- Rene Engelhard <rene@debian.org>  Thu,  2 Mar 2006 11:36:24 +0100

bcm43xx-fwcutter (20060501-5) unstable; urgency=high


