=== debian/control ===
Source: b43-fwcutter
Section: contrib/utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: b43-fwcutter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility for extracting Broadcom 43xx firmware
 fwcutter is a tool which can extract firmware from various source files.
 It's written for BCM43xx driver files.
Homepage: http://wireless.kernel.org/en/users/Drivers/b43

Package: firmware-b43-installer
Section: contrib/kernel
Architecture: all
Depends: b43-fwcutter (>= 1:012), bzip2, wget, ${misc:Depends}
Recommends: linux-image
Conflicts: firmware-b43-lpphy-installer
Description: Installer package for firmware for the b43 driver
 This package installs the firmware needed for usage of the b43 kernel
 driver.
 .
 Supported chipsets:
  - BCM4306/3
  - BCM4311
  - BCM4312
  - BCM4318

Package: firmware-b43-lpphy-installer
Section: contrib/kernel
Architecture: all
Depends: b43-fwcutter (>= 1:013~), bzip2, wget, ${misc:Depends}
Recommends: linux-image
Conflicts: firmware-b43-installer
Description: Installer package for firmware for the b43 driver (LP-PHY version)
 This package installs the firmware needed for usage of the b43 kernel
 driver.
 .
 Supported chipsets:
  - BCM4312 (with Low-Power aka LP-PHY)

Package: firmware-b43legacy-installer
Section: contrib/kernel
Architecture: all
Recommends: linux-image
Depends: b43-fwcutter (>= 1:012), wget, ${misc:Depends}
Description: Installer package for firmware for the b43legacy driver
 This package installs the firmware needed for usage of the b43legacy kernel
 driver.
 .
 Supported chipsets:
  - BCM4301
  - BCM4303
  - BCM4306/2
