=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

version=$(shell dpkg-parsechangelog | grep urgency | awk '{ print $$2; }' | sed -e s/"("// -e s/")"// | cut -d"-" -f1)

build: build-stamp

build-stamp:
	dh_testdir

	$(MAKE) CFLAGS="$(CFLAGS) -std=c99 -fomit-frame-pointer -pedantic -D_BSD_SOURCE -DFWCUTTER_VERSION_=`echo $(version) | cut -d: -f2`"
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean
	rm -f b43-fwcutter

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) install PREFIX=$(CURDIR)/debian/b43-fwcutter/usr
	rm -rf $(CURDIR)/debian/b43-fwcutter/usr/man

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installdebconf
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol -pfirmware-b43-installer -- -v4.150.10.5-4
	dh_gencontrol -pfirmware-b43legacy-installer -- -v4.178.10.4-4
	dh_gencontrol -pfirmware-b43-lpphy-installer -- -v4.174.64.19-4
	dh_gencontrol -pb43-fwcutter
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
