## b43-fwcutter 014

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 013
+VERSION = 014
 
 # The toolchain definitions
 CC		= cc
@@ -12,7 +12,7 @@
 ifeq ($(C),1)
 QUIET_SPARSE	= $(Q:@=@echo '     SPARSE   '$@;)$(SPARSE)
 else
-QUIET_SPARSE	= @/bin/true
+QUIET_SPARSE	= @true
 endif
 
 PREFIX ?= /usr/local
@@ -35,7 +35,7 @@
 # Generate dependencies
 $(call DEPS,$(SRCS)): dep/%.d: %.c 
 	@mkdir -p $(dir $@)
-	$(QUIET_DEPEND) -o $@.tmp -MM -MG -MT "$@ $(patsubst dep/%.d,obj/%.o,$@)" $(CFLAGS) $< && mv -f $@.tmp $@
+	$(QUIET_DEPEND) -o $@.tmp -MM -MT "$@ $(patsubst dep/%.d,obj/%.o,$@)" $(CFLAGS) $< && mv -f $@.tmp $@
 
 -include $(call DEPS,$(SRCS))
