=== debian/changelog ===
b43-fwcutter (1:014-9) unstable; urgency=low

  * Match alphabetic characters as well. Closes: #636503

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 03 Aug 2011 19:22:16 +0200

b43-fwcutter (1:014-8) unstable; urgency=low

  * Fixed 'exit' status in *.postinst scripts. Closes: #636337

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 03 Aug 2011 10:13:19 +0200

b43-fwcutter (1:014-7) unstable; urgency=low

  * Fixed firmware-b43-installer.postinst script. Closes: #636258

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 02 Aug 2011 00:41:14 +0200

b43-fwcutter (1:014-6) unstable; urgency=low

  * Install new firmware for BCM4306/3 card. Closes: #636077

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 31 Jul 2011 01:40:29 +0200

b43-fwcutter (1:014-5) unstable; urgency=low

  * firmware-b43-installer is uninstallable on 14e4:4328. Closes: #635577
  * Added build-arch and build-indep rules
  * Upgrade compat level to 8 
  * Switch debhelper to (>= 8)
  * Added myself to d/copyright
  * Updated all PCI-ID in postinst script
  * Added support for BCM4306 to b43legacy driver
  * Added support for cards
    - BCM4321
    - BCM4322 (only 14e4:432b)
  * Removed Daniel Echeverry from Uploaders

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 27 Jul 2011 09:46:34 +0200

b43-fwcutter (1:014-4) unstable; urgency=low

  * Add proxy support for downloading. Closes: #628126 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 31 May 2011 11:36:49 +0200

b43-fwcutter (1:014-3) unstable; urgency=low

  * Removed *.bz2 files and directory created from installer. Closes: #625876

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 06 May 2011 16:44:20 +0200

b43-fwcutter (1:014-2) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Fixed wrong wget url. Closes: #623703 
  * Fixed typo. Closes: #623748 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 22 Apr 2011 20:10:57 +0200

b43-fwcutter (1:014-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New maintainers. Closes: #581798
  * Added new firmware 478.104 to some non-lpphy cards. Closes: #622962
  * Added Vcs-* repository.
  * Removed duplicate 'Homepage' fields to make lintian happy.
  * Moved to BinNMU.

  [Daniel Echeverry ]
  * New upstream release.
  * Update copyright file to DEP5. Closes: #617688
  * Fixed multiple PCI devices with PCI IDS. Closes: #599741
    Thanks to Geoff Simmons for the patches!
  * Removed BCM4312 as a supported chipset. Closes: #617394
  * Change debhelper to 7.0.50 in B-D.
  * Bump Standard Versions 3.9.1 .
  * Switch compat level 4 to 7 .
 
 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 19 Apr 2011 20:26:59 -0500

b43-fwcutter (1:013-3) unstable; urgency=low

  * QA upload.
  * Remove obsolete option --postfix from the manpage (closes: #446770).
    Thanks to  Daniel Echeverry for the patch!

 -- Ralf Treinen <treinen@debian.org>  Wed, 08 Dec 2010 20:27:41 +0100
