## b43-fwcutter 015

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 014
+VERSION = 015
 
 # The toolchain definitions
 CC		= cc
