=== debian/changelog ===
b43-fwcutter (1:015-9) unstable; urgency=low

  * Install firmware-b43legacy unconditionally when installed in chroot 
    environment (Closes: #650099)
  * Fixed again if statement: back from single pipe to original
    duoble pipes of or condition (Closes: #650103)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 26 Nov 2011 17:04:23 +0100

b43-fwcutter (1:015-8) unstable; urgency=low

  * Added missing firmware download for b43legacy driver
    (Closes: #650083)
  * Fixed if statement syntax into firmware-b43legacy-installer.postinst
    script

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 26 Nov 2011 14:10:41 +0100

b43-fwcutter (1:015-7) unstable; urgency=low

  * Moved tmp=`mktemp -q -d` command on top into postinst scripts
    for using real /tmp/tmp.* directory.
  * Fixed check kernel in postinst: replaced 'gt' with 'ge'
  * Removes old firmware only in case 'purge' or 'remove' options
    are invoked (Closes: #649130)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 18 Nov 2011 12:05:23 +0100

b43-fwcutter (1:015-6) unstable; urgency=low

  * Add support for device 14e4:4325 BCM4306
    Thanks to Geoff Simmons for the pactch (Closes: #649143)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 18 Nov 2011 09:37:09 +0100

b43-fwcutter (1:015-5) unstable; urgency=low

  * Added BCM43224 and BCM43225 chips and moved BCM43224
    device ID 0576 from the unsupported to nottested list.
    Thanks to Geoff Simmons for the pactch (Closes: #648917)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 16 Nov 2011 10:58:15 +0100

b43-fwcutter (1:015-4) unstable; urgency=low

  * Added README.firmware-b43-lpphy-installer (Closes: #589867)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 06 Nov 2011 11:22:28 +0100

b43-fwcutter (1:015-3) unstable; urgency=low

  * Fixed unversioned-copyright-format-url lintian message
  * Fixed firmware-b43-lpphy-installer posinst script (Closes: #644816)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 09 Oct 2011 14:48:19 +0200

b43-fwcutter (1:015-2) unstable; urgency=low

  * Fixed lintian comma-separated-files-in-dep5-copyright message
  * Added check for chroot environment (Closes: #586605)
  * Added DM-Upload-Allowed field.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 26 Sep 2011 12:06:56 +0200

b43-fwcutter (1:015-1) unstable; urgency=low

  * New upstream version
  * Removed BCM4303 as a supported chipset in the long description
    of the firmware-b43legacy-installer package along with the
    the reference to it in firmware-b43-installer's postinst. (Closes: #637935)
  * Removed preinst scripts. The code is moved to postinst scripts.
    In this way removing of /lib/firmware/b43* directories is only
    possibile if the firmware was downloaded correctly. (Closes: #638668)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 23 Aug 2011 01:33:08 +0200
