=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: contrib/utils
 Priority: optional
 Maintainer: Fabrizio Regalli <fabreg@fabreg.it>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.2
 Homepage: http://wireless.kernel.org/en/users/Drivers/b43
@@ -59,6 +60,5 @@
  .
  Supported chipsets:
   - BCM4301
-  - BCM4303
   - BCM4306/2
   - BCM4306
