=== debian/rules ===
--- 
+++ 
@@ -35,13 +35,16 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	#dh_clean -k 
 	dh_installdirs
+	dh_installchangelogs $(CURDIR)/debian/b43-fwcutter.upstream-changelog
 
 	$(MAKE) install PREFIX=$(CURDIR)/debian/b43-fwcutter/usr
 	rm -rf $(CURDIR)/debian/b43-fwcutter/usr/man
 
 binary-indep: build install
+build-arch: build
+build-indep: build
 
 binary-arch: build install
 	dh_testdir
@@ -57,9 +60,9 @@
 	dh_fixperms
 	dh_shlibdeps
 	dh_installdeb
-	dh_gencontrol -pfirmware-b43-installer -- -v4.150.10.5-4
-	dh_gencontrol -pfirmware-b43legacy-installer -- -v4.178.10.4-4
-	dh_gencontrol -pfirmware-b43-lpphy-installer -- -v4.174.64.19-4
+	dh_gencontrol -pfirmware-b43-installer --
+	dh_gencontrol -pfirmware-b43legacy-installer --
+	dh_gencontrol -pfirmware-b43-lpphy-installer --
 	dh_gencontrol -pb43-fwcutter
 	dh_md5sums
 	dh_builddeb
