=== debian/watch ===
version=3
http://bu3sch.de/b43/fwcutter/b43-fwcutter-(.+).tar.bz2
