## b43-fwcutter 017

=== debian/changelog ===
b43-fwcutter (1:017-2) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #707562
  * [Debconf translation updates]
  * Indonesian (Mahyuddin Susanto).  Closes: #711295
  * Czech (Michal Simunek).  Closes: #711509
  * French (Julien Patriarca).  Closes: #711857
  * Russian (Yuri Kozlov).  Closes: #711885
  * Portuguese (Pedro Ribeiro).  Closes: #712135
  * German (Chris Leick).  Closes: #712276
  * Italian (Beatrice Torracca).  Closes: #712480
  * Swedish (Martin Bagge / brother).  Closes: #712651
  * Japanese (victory).  Closes: #712874
  * Polish (Michał Kułach).  Closes: #712922

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 10 May 2013 11:58:26 +0200

b43-fwcutter (1:017-1) unstable; urgency=low

  * Release from experimental to unstable
  * debian/firmware-b43legacy-installer.lintian-overrides
    + Use proper package name in lintian override

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 06 May 2013 21:40:30 -0500

b43-fwcutter (1:017-1~experimental2) experimental; urgency=low

  * Fix unowned directory after purge. Closes: #677154
    + Add debian/firmware-b43-installer.dirs file
    + Add debian/firmware-b43legacy-installer.dirs file
    + Add *.lintian-overrides file
    + remove lines from *.postinst to use .dirs files

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 18 Feb 2013 21:08:48 -0500

b43-fwcutter (1:017-1~experimental1) experimental; urgency=low

  * New upstream release.
  * New Maintainer. Closes: #698759
  * debian/control
    + Set myself as Maintainer.
    + Remove firmware-b43-lpphy-installer package. Closes: #657837
      + Firmware-b43-installer now supports BCM4312.
    + Update firmware-b43-installer description.
    + Change debhelper to 9 in B-D.
    + Bump Standard Versions 3.9.4.
    + Switch compat level 8 to 9.
    + Remove dm-upload field.
    + Remove conflict field.
    + Add po-debconf and debconf in B-D.
  * debian/rules
    + Add security Flags.
    + Use tiny rules.
  * Remove firmware-b43-lpphy-installer.* files.
  * Firmware-b43-installer now support BCM4331. Closes: #682427
  * Add debconf support. Thanks to Gaudenz. Closes: #698348
    + Allow installation without corresponding hardware.
    + Add es.po translation.
  * Update copyright file.
  * Remove debian/series file.
  * Update watch file.
  * Remove README.firmware-b43-lpphy-installer file.

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 04 Feb 2013 10:05:30 -0500

b43-fwcutter (1:015-14) unstable; urgency=low

  * Back to original /lib/firmware directory for all
    firmware versions (Closes: #666522)
  * Back to origianl directory in firmware-b43-lpphy-installer.postrm
    script
  * Update firmware to 5.100.138 version (Closes: #656574)
  * $FIRMAWARE_INSTALL_DIR is longer used for deletion/creation of directory

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 31 Mar 2012 20:27:52 +0200

b43-fwcutter (1:015-13) unstable; urgency=low

  * Each firmware has its own folder:
    /lib/firmware/b43 for firmware-b43-installer package
    /lib/firmware/b43-lpphy for firmware-b43-lpphy package
    /lib/firmware/b43legacy for firmware-b43legacy package
  * Changed directory "/lib/firmware/b43-lpphy" in
    firmware-b43-lpphy-installer.postrm script
  * Changed creation of directory FIRMWARE_INSTALL_DIR moving
    the first control inside the if statement in each posinst 
    scripts 
  * Use 3.130.20.0 firmware for BCM4306 [14e4:4320] (rev 02) (Closes: #666165)
  * Bump Standards-Version to 3.9.3
  * Update debian/copyright format as in Debian Policy 3.9.3

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 29 Mar 2012 18:46:12 +0200

b43-fwcutter (1:015-12) unstable; urgency=low

  * Replaced if statement using case in 
    firmware-b43legacy-installer.postinst 
    and firmware-b43-lpphy-installer.postinst scripts
  * Changed "/lib/firmware/b43legacy" directory in 
    firmware-b43legacy-installer.postrm script (Closes: #656166, #653009)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 17 Jan 2012 18:34:50 +0100

b43-fwcutter (1:015-11) unstable; urgency=low

  * Using firmware 5.10.56.27.3 for BCM4306 802.11a/b/g
    [14e4:4324] (rev 03) card instead of previous legacy's 
    one (Closes: #652821)
  * Fixed 'dpkg --compare-versions' in firmware-b43-installer.postinst
    script.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 20 Dec 2011 19:22:53 +0100

b43-fwcutter (1:015-10) unstable; urgency=low

  * Fixed 'dpkg --compare-versions' in firmware-b43-lpphy-installer.postinst
    script (Closes: #651800)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 12 Dec 2011 20:02:53 +0100
