=== debian/watch ===
version=3
http://bues.ch/b43/fwcutter/b43-fwcutter-(.+).tar.bz2
