## b43-fwcutter 018

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 015
+VERSION = 018
 
 # The toolchain definitions
 CC		= cc
