=== debian/changelog ===
b43-fwcutter (1:018-2) unstable; urgency=low

  * debian/control
    + Remove Recommends field allow auto-removal
      of linux-image-* packages. (Closes: #724567)

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 25 Sep 2013 20:39:11 -0500

b43-fwcutter (1:018-1) unstable; urgency=low

  * New upstream release.
  * Add Danish translation. (Closes: #715489)
  * debian/patches
    + Refreshed patch fix-manpage

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 12 Aug 2013 19:28:11 -0500
