## b43-fwcutter 019

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 018
+VERSION = 019
 
 # The toolchain definitions
 CC		= cc
