=== debian/changelog ===
b43-fwcutter (1:019-4) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #751205)
  * Migrate GIT repository to salsa.debian.org.
  * Update Lintian overrides.
  * Use dpkg makefile snippets instead of manual changelog parsing.
  * Switch to debhelper-compat (= 12).
  * Bump Standards-Version 4.3.0 (no changes).
  * Port Elliott's changes to the legacy package.

  [ Elliott Mitchell ]
  * Refactoring of firmware download/installation.
  * Implement catalog of firmware files installed.  (Closes: #819705)
  * Only unpack the required files.  (Closes: #819129)
  * Add checking of SHA512 checksum of downloaded tarball.  (Closes: #756664)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 07 Feb 2019 02:00:18 +0100

b43-fwcutter (1:019-3) unstable; urgency=medium

  * debian/rules
    + Fix FTBFS when built with dpkg-buildpackage -A. (Closes: #820604)
      + Thanks to Santiago Vila for the patch.
    + Export security flags.
  * debian/patches
    + Add fix_readme.diff patch.
      + Update url in readme file. (Closes: #781601)
        + Thanks to Jean-Michel Nirgal Vourgère for the patch.
  * debian/po
    + Add Dutch translation. (Closes: #767484)
  * debian/control
    + Bump Standards-Version 3.9.8 (no changes)
    + Use HTTPS in Vcs-* fields.

 -- Daniel Echeverry <epsilon77@gmail.com>  Thu, 14 Jul 2016 12:45:50 -0500

b43-fwcutter (1:019-2) unstable; urgency=medium

  * Fix upgrade in postinst files when network
    connecton is unavailable. Closes: #781544
    + Thanks Julian Moreno for the patch

 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 05 Apr 2015 20:03:23 -0500

b43-fwcutter (1:019-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    + Bump Standard Versions 3.9.5 (no changes).
  *  Add support to check upstream gpg signature.
  * debian/copyright
    + Extend copyright holders years
  * remove patches
    + merge with upstream

 -- Daniel Echeverry <epsilon77@gmail.com>  Thu, 10 Jul 2014 20:28:11 -0500
