=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://bues.ch/b43/fwcutter/b43-fwcutter-(.+).tar.bz2
